Exit with error when running libavtest and not configured with --enable-gpl.
authorDiego Biurrun <diego@biurrun.de>
Sun, 27 May 2007 14:07:44 +0000 (14:07 +0000)
committerDiego Biurrun <diego@biurrun.de>
Sun, 27 May 2007 14:07:44 +0000 (14:07 +0000)
Originally committed as revision 9141 to svn://svn.ffmpeg.org/ffmpeg/trunk

tests/Makefile

index b1ce7ef..a17e961 100644 (file)
@@ -36,6 +36,7 @@ libavtest:
        @echo
        @echo "This test requires FFmpeg to be compiled with --enable-gpl."
        @echo
+       @exit 1
 endif
 
 ifeq ($(CONFIG_SWSCALER),yes)